Jump to content
  • 0

Launcher not working (For me)


splonge
 Share

Question

I have wow cata version 4.0.6.

I have downloaded the launcher, placed in into my wow folder, then selected it.

I then get a message pop up, I select continue.

Then another message pops up I select OK.

Then I click reaper, it downloads something.

I then click reaper, nothing happens.

I then click reinstall patch, it downloads.

I then click reaper, nothing happens.

 

I have tried this multiple times, also my friend sent him his working wow folder and it still does not work.

 

Extra info:

I use windows 7.

 

If anyone has had the same problem or can identify what is wrong it would be great, also what version is the best WoW version to use? Could I get the download link and the version name I should get. 

 

Thank you

I really want to play here

Link to comment
Share on other sites

15 answers to this question

Recommended Posts

  • 0

I can only guess 1 possible answer for this.

  1. You are not waiting for WoW to open up fully because it still needs to download data when you are ingame. That is why it takes a while to normally do things when you just get a brand new 4.0.6 WoW. (Either by downloading one or using the Reinstall function)
Link to comment
Share on other sites

  • 0

I have done that flash, thanks for the advice, i have tried everything exactly how it is supposed to be done but still nothing, idk what is happening, my friend with windows 7 does the same as me but his works. He even tried doing it for me but it failed. Can I have a 4.0.6 download link if you have ?

Link to comment
Share on other sites

  • 0

I got a problem i downloaded The launcher and saved it to my WoW folder and i checked the forms i made sure i was on cata and all my info was right and every time i downloaded the launcher comes up it shows Reaper and Truelce and it will not let me click and any of them, because right under the names it has "Incorrect WoW version" i have tried over and over can someone please help me.

Link to comment
Share on other sites

  • 0

I got a problem i downloaded The launcher and saved it to my WoW folder and i checked the forms i made sure i was on cata and all my info was right and every time i downloaded the launcher comes up it shows Reaper and Truelce and it will not let me click and any of them, because right under the names it has "Incorrect WoW version" i have tried over and over can someone please help me.

Please do not bump topics from 2 months ago,

 

Also, if you have to, put the Icecold-WoW launcher in a separate folder and click reinstall game.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...